Categories:
  - Games
License: GPL-3.0-only
SourceCode: https://github.com/beat-game/beat-game
IssueTracker: https://github.com/beat-game/beat-game/issues
Liberapay: BeatGame

AutoName: beat-game

RepoType: git
Repo: https://github.com/beat-game/beat-game.git

Builds:
  - versionName: 0.1.0
    versionCode: 1
    commit: v0.1.0
    subdir: android
    gradle:
      - yes

  - versionName: 0.2.0
    versionCode: 2
    commit: v0.2.0
    subdir: android
    gradle:
      - yes

  - versionName: 0.3.0
    versionCode: 3
    commit: v0.3.0
    subdir: android
    gradle:
      - yes

  - versionName: 0.4.0
    versionCode: 4
    commit: v0.4.0
    subdir: android
    gradle:
      - yes

  - versionName: 0.5.0
    versionCode: 5
    commit: v0.5.0
    subdir: android
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 0.5.0
CurrentVersionCode: 5
